PHP 5.6.30 Released

安装

从 PHP 4.2.0 版本开始,这些函数是默认启用的。 更早的版本,请使用 --enable-ctype 选项来配置和编译 PHP。 也可以使用 --disable-ctype 配置项来禁用 ctype 扩展。

PHP 的 Windows 版本已内建对此扩展的支持。不需要载入额外的扩展来使用这些函数。

Note: 从 PHP 4.3.0 开始是内建支持的

add a note add a note

User Contributed Notes 2 notes

up
0
sparc at fastmail dot fm
24 days ago
Or pkg install php56-ctype if you have PHP 5.6 in FreeBSD
up
0
php at darkain dot com
3 months ago
On FreeBSD, this library is NOT included automatically. It must be manually installed. This can be done with the following command:

pkg install php70-ctype
To Top